RubyGems Navigation menu

aws-sdk-resiliencehub 1.25.0

Official AWS Ruby gem for AWS Resilience Hub. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.25.0 - January 26, 2024 (79.5 KB)
  2. 1.24.0 - November 28, 2023 (69.5 KB)
  3. 1.23.0 - November 22, 2023 (69.5 KB)
  4. 1.22.0 - November 08, 2023 (69.5 KB)
  5. 1.21.0 - October 30, 2023 (68.5 KB)
显示所有版本 (共 26 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

4c1ec3b60bfc6f5dfc32d39acab09b7fbc44d9c24bda5e74ea8ef2054ddcbd59

下载总量 14,937,159

这个版本 259,480

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: